apiVersion: cluster.open-cluster-management.io/v1
kind: ManagedCluster
metadata:
  annotations:
    open-cluster-management/created-via: hive
    siteconfig.open-cluster-management.io/sync-wave: "2"
  creationTimestamp: "2024-10-30T02:44:02Z"
  finalizers:
  - cluster.open-cluster-management.io/api-resource-cleanup
  - managedclusterinfo.finalizers.open-cluster-management.io
  - managedcluster-import-controller.open-cluster-management.io/cleanup
  - open-cluster-management.io/managedclusterrole
  - managedcluster-import-controller.open-cluster-management.io/manifestwork-cleanup
  generation: 4
  labels:
    cloud: Other
    cluster.open-cluster-management.io/clusterset: default
    clusterID: cd724abd-2323-4999-9e8c-422226f2e92f
    common: "true"
    du-profile: "4.17"
    feature.open-cluster-management.io/addon-application-manager: available
    feature.open-cluster-management.io/addon-cert-policy-controller: available
    feature.open-cluster-management.io/addon-cluster-proxy: available
    feature.open-cluster-management.io/addon-config-policy-controller: available
    feature.open-cluster-management.io/addon-governance-policy-framework: available
    feature.open-cluster-management.io/addon-managed-serviceaccount: available
    feature.open-cluster-management.io/addon-observability-controller: available
    feature.open-cluster-management.io/addon-work-manager: available
    group-du-sno: ""
    name: vm02980
    observability: enabled
    openshiftVersion: 4.17.3
    openshiftVersion-major: "4"
    openshiftVersion-major-minor: "4.17"
    siteconfig.open-cluster-management.io/owned-by: vm02980_vm02980
    sites: vm02980
    vendor: OpenShift
    ztp-done: ""
  name: vm02980
  resourceVersion: "9423118"
  uid: 083951a3-3647-46fb-b224-41fc9cd5125c
spec:
  hubAcceptsClient: true
  leaseDurationSeconds: 60
  managedClusterClientConfigs:
  - caBundle: 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
    url: https://api.vm02980.rdu2.scalelab.redhat.com:6443
status:
  allocatable:
    cpu: 7500m
    ephemeral-storage: "46700114661"
    hugepages-1Gi: "0"
    hugepages-2Mi: "0"
    memory: 16738412Ki
    pods: "250"
  capacity:
    core_worker: "8"
    cpu: "8"
    ephemeral-storage: 50623Mi
    hugepages-1Gi: "0"
    hugepages-2Mi: "0"
    memory: 17889388Ki
    pods: "250"
    socket_worker: "8"
  clusterClaims:
  - name: id.k8s.io
    value: cd724abd-2323-4999-9e8c-422226f2e92f
  - name: kubeversion.open-cluster-management.io
    value: v1.30.5
  - name: platform.open-cluster-management.io
    value: Other
  - name: product.open-cluster-management.io
    value: OpenShift
  - name: apiserverurl.openshift.io
    value: https://api.vm02980.rdu2.scalelab.redhat.com:6443
  - name: controlplanetopology.openshift.io
    value: SingleReplica
  - name: id.openshift.io
    value: cd724abd-2323-4999-9e8c-422226f2e92f
  - name: infrastructure.openshift.io
    value: '{"infraName":"vm02980-g2hzl"}'
  - name: oauthredirecturis.openshift.io
    value: https://oauth-openshift.apps.vm02980.rdu2.scalelab.redhat.com/oauth/token/implicit
  - name: schedulable.open-cluster-management.io
    value: "true"
  - name: version.openshift.io
    value: 4.17.3
  conditions:
  - lastTransitionTime: "2024-10-30T12:51:45Z"
    message: Import succeeded
    reason: ManagedClusterImported
    status: "True"
    type: ManagedClusterImportSucceeded
  - lastTransitionTime: "2024-10-30T02:45:07Z"
    message: Accepted by hub cluster admin
    reason: HubClusterAdminAccepted
    status: "True"
    type: HubAcceptedManagedCluster
  - lastTransitionTime: "2024-10-30T03:58:42Z"
    message: Managed cluster is available
    reason: ManagedClusterAvailable
    status: "True"
    type: ManagedClusterConditionAvailable
  - lastTransitionTime: "2024-10-30T03:58:41Z"
    message: Managed cluster joined
    reason: ManagedClusterJoined
    status: "True"
    type: ManagedClusterJoined
  - lastTransitionTime: "2024-10-30T03:58:41Z"
    message: The clock of the managed cluster is synced with the hub.
    reason: ManagedClusterClockSynced
    status: "True"
    type: ManagedClusterConditionClockSynced
  version:
    kubernetes: v1.30.5
